%global momorel 1
%global xine_lib_version 1.1.16.3

Summary:     Meta package for XINE
Name:        xine-suite
Version:     %{xine_lib_version}
Release:     %{momorel}m%{?dist}
License:     GPL and LGPL
# same as xine-lib
Group:       Applications/Multimedia
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

# xine-lib
Requires:    xine-lib
Requires:    xine-lib-alsa
Requires:    xine-lib-arts
Requires:    xine-lib-docs
Requires:    xine-lib-esd
Requires:    xine-lib-flac
Requires:    xine-lib-gdk-pixbuf
Requires:    xine-lib-gnomevfs
Requires:    xine-lib-jack
Requires:    xine-lib-musepack
Requires:    xine-lib-oggvorbis
Requires:    xine-lib-oss
Requires:    xine-lib-pulseaudio
Requires:    xine-lib-sdl
Requires:    xine-lib-smb
%ifarch %{ix86}
Requires:    xine-lib-w32dll
%endif
Requires:    xine-lib-xcb
Requires:    xine-lib-xv

# xine-skins
Requires:    xine-skins

# xine-ui
Requires:    xine-ui

%description
This is meta package for XINE.

%files

%changelog
* Sat Apr 11 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.16.3-1m)
- version 1.1.16.3

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.1.15-2m)
- rebuild against rpm-4.6

* Tue Aug 19 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.15-1m)
- version 1.1.15

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.1.7-2m)
- rebuild against gcc43

* Fri Sep  7 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.8-1m)
- version 1.1.8

* Wed Apr 18 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.6-1m)
- version 1.1.6
- add Requires: xine-lib-xcb again
- add Requires: xine-lib-musepack

* Sat Apr 14 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.4-1m)
- remove Requires: xine-lib-xcb for the moment

* Wed Apr 11 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.5-1m)
- initial package for XINE
